/* Close button title */
"CloseButtonTitle" = "Fermer";

/* Complete uninstall buttonTitle */
"CompleteUninstallButtonTitle" = "Désinstallation complète";

/* Title */
"Title" = "%@ - Désinstallation complète";

